<?xml version="1.0"?>
<PropertySetDef xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ifdguid="a24f1db9eacc46118fbc6783046ce42a" templatetype="" xsi:noNamespaceSchemaLocation="http://buildingSMART-tech.org/xml/psd/PSD_IFC4.xsd">
  <IfcVersion version="IFC4" />
  <Name>Pset_BACnetCommandObject</Name>
  <Applicability />
  <ApplicableClasses>
    <ClassName>IfcProcedure/CALIBRATION</ClassName>
  </ApplicableClasses>
  <ApplicableTypeValue>IfcProcedure/CALIBRATION</ApplicableTypeValue>
  <PropertyDefs>
    <PropertyDef ifdguid="fe5645e349094046bf625812bce0ffc0">
      <Name>PresentValue</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcInteger" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="c2c95da5fd824a4da95c0f273eeb5ddc">
      <Name>In Process</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcBoolean" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="87d537a5d82e473ca8c82efd4c4b1181">
      <Name>All Writes Successful</Name>
      <PropertyType>
        <TypePropertySingleValue>
          <DataType type="IfcBoolean" />
        </TypePropertySingleValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
    <PropertyDef ifdguid="a21770fdfee6447390a3a1c38bd0db2c">
      <Name>Action</Name>
      <PropertyType>
        <TypePropertyListValue>
          <ListValue>
            <DataType type="IfcInteger" />
          </ListValue>
        </TypePropertyListValue>
      </PropertyType>
      <NameAliases />
      <DefinitionAliases />
    </PropertyDef>
  </PropertyDefs>
  <PsetDefinitionAliases />
</PropertySetDef>